<?xml version="1.0" encoding="UTF-16"?>
<!-- Resource Lessons -->
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<!-- <item>[ID]: lesson ID ( required )-->
<!-- <item>[Name]: lesson name ( required )-->
<!-- <item>[Section]: section name ( required )-->
<!-- <item>[Text]: lesson text ( required )-->
<!-- <item>[Keyboard]: keyboard type [1001|1002|1003|1004|1005]-->
<!-- <item>[Format]: lesson format [KeyCode|Text]-->
<root ver="1" Level="0" >
 <item ID="1001" Section="Basics" Name="ب ت ی ن" Text="بت بت بت تب تب تب یب یب یب تن تن تن بن بن بن تی تی تی بی بی بی نت نت نت ین ین ین نی نی نی ببتت ببتت ببتت تتبب تتبب تتبب ییبب ییبب ییبب تتنن تتنن تتنن ببنن ببنن ببنن تتیی تتیی تتیی ببیی ببیی ببیی ننتت ننتت ننتت یینن یینن یینن ننیی ننیی ننیی" />
 <item ID="1002" Section="Basics" Name="س م ش ک" Text="سم سم سم مس مس مس شس شس شس مک مک مک سک سک سک مش مش مش سش سش سش کم کم کم شک شک شک کش کش کش سسمم سسمم سسمم ممسس ممسس ممسس ششسس ششسس ششسس ممکک ممکک ممکک سسکک سسکک سسکک ممشش ممشش ممشش سسشش سسشش سسشش ککمم ککمم ککمم ششکک ششکک ششکک ککشش ککشش ککشش" />
 <item ID="1003" Section="Basics" Name="ل ا ف غ" Text="لا لا لا ال ال ال فل فل فل اغ اغ اغ لغ لغ لغ اف اف اف لف لف لف غا غا غا فغ فغ فغ غف غف غف للاا للاا للاا االل االل االل ففلل ففلل ففلل ااغغ ااغغ ااغغ للغغ للغغ للغغ اافف اافف اافف للفف للفف للفف غغاا غغاا غغاا ففغغ ففغغ ففغغ غغفف غغفف غغفف" />
 <item ID="1004" Section="Basics" Name="ر ئ ذ د" Text="رئ رئ رئ ئر ئر ئر ذر ذر ذر ئد ئد ئد رد رد رد ئذ ئذ ئذ رذ رذ رذ دئ دئ دئ ذد ذد ذد دذ دذ دذ ررئئ ررئئ ررئئ ئئرر ئئرر ئئرر ذذرر ذذرر ذذرر ئئدد ئئدد ئئدد رردد رردد رردد ئئذذ ئئذذ ئئذذ ررذذ ررذذ ررذذ ددئئ ددئئ ددئئ ذذدد ذذدد ذذدد ددذذ ددذذ ددذذ" />
 <item ID="1005" Section="Basics" Name="ق ع ث ه" Text="قع قع قع عق عق عق ثق ثق ثق عه عه عه قه قه قه عث عث عث قث قث قث هع هع هع ثه ثه ثه هث هث هث ققعع ققعع ققعع ععقق ععقق ععقق ثثقق ثثقق ثثقق ععهه ععهه ععهه ققهه ققهه ققهه ععثث ععثث ععثث ققثث ققثث ققثث ههعع ههعع ههعع ثثهه ثثهه ثثهه ههثث ههثث ههثث" />
 <item ID="1006" Section="Basics" Name="ص خ ض ح" Text="صخ صخ صخ خص خص خص ضص ضص ضص خح خح خح صح صح صح خض خض خض صض صض صض حخ حخ حخ ضح ضح ضح حض حض حض صصخخ صصخخ صصخخ خخصص خخصص خخصص ضضصص ضضصص ضضصص خخحح خخحح خخحح صصحح صصحح صصحح خخضض خخضض خخضض صصضض صصضض صصضض ححخخ ححخخ ححخخ ضضحح ضضحح ضضحح ححضض ححضض ححضض" />
 <item ID="1007" Section="Basics" Name="ز و ط ." Text="زو زو زو وز وز وز طز طز طز و. و. و. ز. ز. ز. وط وط وط زط زط زط .و .و .و ط. ط. ط. .ط .ط .ط ززوو ززوو ززوو ووزز ووزز ووزز ططزز ططزز ططزز وو.. وو.. وو.. زز.. زز.. زز.. ووطط ووطط ووطط ززطط ززطط ززطط ..وو ..وو ..وو طط.. طط.. طط.. ..طط ..طط ..طط" />
 <item ID="1008" Section="Basics" Keyboard="1001 1003" Name="ظ / گ پ" Text="ظ/ ظ/ ظ/ /ظ /ظ /ظ گظ گظ گظ /پ /پ /پ ظپ ظپ ظپ /گ /گ /گ ظگ ظگ ظگ پ/ پ/ پ/ گپ گپ گپ پگ پگ پگ ظظ// ظظ// ظظ// //ظظ //ظظ //ظظ گگظظ گگظظ گگظظ //پپ //پپ //پپ ظظپپ ظظپپ ظظپپ //گگ //گگ //گگ ظظگگ ظظگگ ظظگگ پپ// پپ// پپ// گگپپ گگپپ گگپپ پپگگ پپگگ پپگگ" />
 <item ID="1009" Section="Basics" Keyboard="1002 1004" Name="ظ / ص گ پ" Text="ظ/ ظ/ ظ/ صگ صگ صگ ظگ ظگ ظگ صپ صپ صپ /پ /پ /پ گ/ گ/ گ/ گظ گظ گظ /ص /ص /ص ظپ ظپ ظپ پص پص پص ظظ// ظظ// ظظ// صصگگ صصگگ صصگگ ظظگگ ظظگگ ظظگگ صصپپ صصپپ صصپپ //پپ //پپ //پپ گگ// گگ// گگ// گگظظ گگظظ گگظظ //صص //صص //صص ظظپپ ظظپپ ظظپپ پپصص پپصص پپصص" />
 <item ID="1010" Section="Basics" Keyboard="1005" Name="ظ / گ ج چ" Text="ظ/ ظ/ ظ/ گج گج گج ظج ظج ظج گچ گچ گچ /چ /چ /چ ج/ ج/ ج/ جظ جظ جظ /گ /گ /گ ظچ ظچ ظچ گچ گچ گچ ظظ// ظظ// ظظ// گگجج گگجج گگجج ظظجج ظظجج ظظجج گگچچ گگچچ گگچچ //چچ //چچ //چچ جج// جج// جج// ججظظ ججظظ ججظظ //گگ //گگ //گگ ظظچچ ظظچچ ظظچچ چچگگ چچگگ چچگگ" />
 <item ID="1011" Section="Basics" Keyboard="1001 1002 1003 1004" Name="÷ - = ج چ" Text="÷- ÷- ÷- =ج =ج =ج ÷ج ÷ج ÷ج =چ =چ =چ -چ -چ -چ ج- ج- ج- ج÷ ج÷ ج÷ -= -= -= ÷چ ÷چ ÷چ چ= چ= چ= ÷÷-- ÷÷-- ÷÷-- ==جج ==جج ==جج ÷÷جج ÷÷جج ÷÷جج ==چچ ==چچ ==چچ --چچ --چچ --چچ جج-- جج-- جج-- جج÷÷ جج÷÷ جج÷÷ --== --== --== ÷÷چچ ÷÷چچ ÷÷چچ چچ== چچ== چچ==" />
 <item ID="1012" Section="Basics" Keyboard="1005" Name="÷ - = پ" Text="÷- ÷- ÷- -÷ -÷ -÷ =÷ =÷ =÷ -پ -پ -پ ÷پ ÷پ ÷پ -= -= -= ÷= ÷= ÷= پ- پ- پ- =پ =پ =پ پ= پ= پ= ÷÷-- ÷÷-- ÷÷-- --÷÷ --÷÷ --÷÷ ==÷÷ ==÷÷ ==÷÷ --پپ --پپ --پپ ÷÷پپ ÷÷پپ ÷÷پپ --== --== --== ÷÷== ÷÷== ÷÷== پپ-- پپ-- پپ-- ==پپ ==پپ ==پپ پپ== پپ== پپ==" />
 <item ID="1013" Section="Shift keys" Name="ّ ـ ِ «" Text="ّت ّت ّت ـب ـب ـب ِب ِب ِب ـن ـن ـن ّن ّن ّن ـی ـی ـی ّی ّی ّی «ت «ت «ت ِن ِن ِن «ی «ی «ی ّّتت ّّتت ّّتت ــبب ــبب ــبب ِِبب ِِبب ِِبب ــنن ــنن ــنن ّّنن ّّنن ّّنن ــیی ــیی ــیی ّّیی ّّیی ّّیی ««تت ««تت ««تت ِِنن ِِنن ِِنن ««یی ««یی ««یی" />
 <item ID="1014" Section="Shift keys" Name="ُ » َ :" Text="ُم ُم ُم »س »س »س َس َس َس »ک »ک »ک ُک ُک ُک »ش »ش »ش ُش ُش ُش :م :م :م َک َک َک :ش :ش :ش ُُمم ُُمم ُُمم »»سس »»سس »»سس ََسس ََسس ََسس »»کک »»کک »»کک ُُکک ُُکک ُُکک »»شش »»شش »»شش ُُشش ُُشش ُُشش ::مم ::مم ::مم ََکک ََکک ََکک ::شش ::شش ::شش" />
 <item ID="1015" Section="Shift keys" Name="ۀ آ ، ؛" Text="ۀا ۀا ۀا آل آل آل ،ل ،ل ،ل آغ آغ آغ ۀغ ۀغ ۀغ آف آف آف ۀف ۀف ۀف ؛ا ؛ا ؛ا ،غ ،غ ،غ ؛ف ؛ف ؛ف ۀۀاا ۀۀاا ۀۀاا آآلل آآلل آآلل ،،لل ،،لل ،،لل آآغغ آآغغ آآغغ ۀۀغغ ۀۀغغ ۀۀغغ آآفف آآفف آآفف ۀۀفف ۀۀفف ۀۀفف ؛؛اا ؛؛اا ؛؛اا ،،غغ ،،غغ ،،غغ ؛؛فف ؛؛فف ؛؛فف" />
 <item ID="1016" Section="Shift keys" Name="ؤ ء إ أ" Text="ؤئ ؤئ ؤئ ءر ءر ءر إر إر إر ءد ءد ءد ؤد ؤد ؤد ءذ ءذ ءذ ؤذ ؤذ ؤذ أئ أئ أئ إد إد إد أذ أذ أذ ؤؤئئ ؤؤئئ ؤؤئئ ءءرر ءءرر ءءرر إإرر إإرر إإرر ءءدد ءءدد ءءدد ؤؤدد ؤؤدد ؤؤدد ءءذذ ءءذذ ءءذذ ؤؤذذ ؤؤذذ ؤؤذذ أأئئ أأئئ أأئئ إإدد إإدد إإدد أأذذ أأذذ أأذذ" />
 <item ID="1017" Section="Shift keys" Name="ر , ٍ ]" Text="رع رع رع ,ق ,ق ,ق ٍق ٍق ٍق ,ه ,ه ,ه ره ره ره ,ث ,ث ,ث رث رث رث ]ع ]ع ]ع ٍه ٍه ٍه ]ث ]ث ]ث ررعع ررعع ررعع ,,قق ,,قق ,,قق ٍٍقق ٍٍقق ٍٍقق ,,هه ,,هه ,,هه ررهه ررهه ررهه ,,ثث ,,ثث ,,ثث ررثث ررثث ررثث ]]عع ]]عع ]]عع ٍٍهه ٍٍهه ٍٍهه ]]ثث ]]ثث ]]ثث" />
 <item ID="1018" Section="Shift keys" Name="ٌ [ ً \" Text="ٌخ ٌخ ٌخ [ص [ص [ص ًص ًص ًص [ح [ح [ح ٌح ٌح ٌح [ض [ض [ض ٌض ٌض ٌض \خ \خ \خ ًح ًح ًح \ض \ض \ض ٌٌخخ ٌٌخخ ٌٌخخ [[صص [[صص [[صص ًًصص ًًصص ًًصص [[حح [[حح [[حح ٌٌحح ٌٌحح ٌٌحح [[ضض [[ضض [[ضض ٌٌضض ٌٌضض ٌٌضض \\خخ \\خخ \\خخ ًًحح ًًحح ًًحح \\ضض \\ضض \\ضض" />
 <item ID="1019" Section="Shift keys" Name="ژ &lt; ي &gt;" Text="ژو ژو ژو &lt;ز &lt;ز &lt;ز يز يز يز &lt;. &lt;. &lt;. ژ. ژ. ژ. &lt;ط &lt;ط &lt;ط ژط ژط ژط &gt;و &gt;و &gt;و ي. ي. ي. &gt;ط &gt;ط &gt;ط ژژوو ژژوو ژژوو &lt;&lt;زز &lt;&lt;زز &lt;&lt;زز ييزز ييزز ييزز &lt;&lt;.. &lt;&lt;.. &lt;&lt;.. ژژ.. ژژ.. ژژ.. &lt;&lt;طط &lt;&lt;طط &lt;&lt;طط ژژطط ژژطط ژژطط &gt;&gt;وو &gt;&gt;وو &gt;&gt;وو يي.. يي.. يي.. &gt;&gt;طط &gt;&gt;طط &gt;&gt;طط" />
 <item ID="1020" Section="Shift keys" Keyboard="1001 1003" Name="ة / &quot; |" Text="ة/ ة/ ة/ /ظ /ظ /ظ &quot;ظ &quot;ظ &quot;ظ /پ /پ /پ ةپ ةپ ةپ /گ /گ /گ ةگ ةگ ةگ |/ |/ |/ &quot;پ &quot;پ &quot;پ /گ /گ /گ ةة// ةة// ةة// //ظظ //ظظ //ظظ &quot;&quot;ظظ &quot;&quot;ظظ &quot;&quot;ظظ //پپ //پپ //پپ ةةپپ ةةپپ ةةپپ //گگ //گگ //گگ ةةگگ ةةگگ ةةگگ ||// ||// ||// &quot;&quot;پپ &quot;&quot;پپ &quot;&quot;پپ ||گگ ||گگ ||گگ" />
 <item ID="1021" Section="Shift keys" Keyboard="1002 1004" Name="ة / ٌ &quot; |" Text="ة/ ة/ ة/ ٌگ ٌگ ٌگ ةگ ةگ ةگ ٌپ ٌپ ٌپ /پ /پ /پ &quot;/ &quot;/ &quot;/ &quot;ظ &quot;ظ &quot;ظ /ص /ص /ص ةپ ةپ ةپ |ص |ص |ص ةة// ةة// ةة// ٌٌگگ ٌٌگگ ٌٌگگ ةةگگ ةةگگ ةةگگ ٌٌپپ ٌٌپپ ٌٌپپ //پپ //پپ //پپ &quot;&quot;// &quot;&quot;// &quot;&quot;// &quot;&quot;ظظ &quot;&quot;ظظ &quot;&quot;ظظ //صص //صص //صص ةةپپ ةةپپ ةةپپ ||ٌٌ ||ٌٌ ||ٌٌ" />
 <item ID="1022" Section="Shift keys" Keyboard="1005" Name="ة / &quot; } {" Text="ة/ ة/ ة/ &quot;ج &quot;ج &quot;ج ةج ةج ةج &quot;چ &quot;چ &quot;چ /چ /چ /چ }/ }/ }/ }ظ }ظ }ظ /گ /گ /گ ةچ ةچ ةچ {گ {گ {گ ةة// ةة// ةة// &quot;&quot;جج &quot;&quot;جج &quot;&quot;جج ةةجج ةةجج ةةجج &quot;&quot;چچ &quot;&quot;چچ &quot;&quot;چچ //چچ //چچ //چچ }}// }}// }}// }}ظظ }}ظظ }}ظظ //گگ //گگ //گگ ةةچچ ةةچچ ةةچچ {{گگ {{گگ {{گگ" />
 <item ID="1023" Section="Shift keys" Keyboard="1001 1002 1003 1004" Name="× _ + } {" Text="×- ×- ×- +ج +ج +ج ×ج ×ج ×ج +چ +چ +چ _چ _چ _چ }- }- }- }÷ }÷ }÷ _= _= _= ×چ ×چ ×چ {= {= {= ××-- ××-- ××-- ++جج ++جج ++جج ××جج ××جج ××جج ++چچ ++چچ ++چچ __چچ __چچ __چچ }}-- }}-- }}-- }}÷÷ }}÷÷ }}÷÷ __== __== __== ××چچ ××چچ ××چچ {{== {{== {{==" />
 <item ID="1024" Section="Shift keys" Keyboard="1005" Name="× _ + |" Text="×- ×- ×- _÷ _÷ _÷ +÷ +÷ +÷ _پ _پ _پ ×پ ×پ ×پ _= _= _= ×= ×= ×= |- |- |- +پ +پ +پ |= |= |= ××-- ××-- ××-- __÷÷ __÷÷ __÷÷ ++÷÷ ++÷÷ ++÷÷ __پپ __پپ __پپ ××پپ ××پپ ××پپ __== __== __== ××== ××== ××== ||-- ||-- ||-- ++پپ ++پپ ++پپ ||== ||== ||==" />
 <item ID="1025" Section="Digits, Symbols" Name="5 6 4 7 3" Text="56 56 56 47 47 47 57 57 57 43 43 43 63 63 63 76 76 76 75 75 75 64 64 64 53 53 53 34 34 34 5566 5566 5566 4477 4477 4477 5577 5577 5577 4433 4433 4433 6633 6633 6633 7766 7766 7766 7755 7755 7755 6644 6644 6644 5533 5533 5533 3344 3344 3344" />
 <item ID="1026" Section="Digits, Symbols" Name="2 8 1 9 0" Text="28 28 28 19 19 19 29 29 29 10 10 10 80 80 80 98 98 98 92 92 92 81 81 81 20 20 20 01 01 01 2288 2288 2288 1199 1199 1199 2299 2299 2299 1100 1100 1100 8800 8800 8800 9988 9988 9988 9922 9922 9922 8811 8811 8811 2200 2200 2200 0011 0011 0011" />
 <item ID="1027" Section="Digits, Symbols" Name="% ^ $ &amp; #" Text="%^ %^ %^ $&amp; $&amp; $&amp; %&amp; %&amp; %&amp; $# $# $# ^# ^# ^# &amp;^ &amp;^ &amp;^ &amp;% &amp;% &amp;% ^$ ^$ ^$ %# %# %# #$ #$ #$ %%^^ %%^^ %%^^ $$&amp;&amp; $$&amp;&amp; $$&amp;&amp; %%&amp;&amp; %%&amp;&amp; %%&amp;&amp; $$## $$## $$## ^^## ^^## ^^## &amp;&amp;^^ &amp;&amp;^^ &amp;&amp;^^ &amp;&amp;%% &amp;&amp;%% &amp;&amp;%% ^^$$ ^^$$ ^^$$ %%## %%## %%## ##$$ ##$$ ##$$" />
 <item ID="1028" Section="Digits, Symbols" Name="@ * ! ) (" Text="@* @* @* !) !) !) @) @) @) !( !( !( *( *( *( )* )* )* )@ )@ )@ *! *! *! @( @( @( (! (! (! @@** @@** @@** !!)) !!)) !!)) @@)) @@)) @@)) !!(( !!(( !!(( **(( **(( **(( ))** ))** ))** ))@@ ))@@ ))@@ **!! **!! **!! @@(( @@(( @@(( ((!! ((!! ((!!" />
 <item ID="1029" Section="Numeric pad" Type="NumPad" Name="4 5 6 0" Text="45 45 45 56 56 56 65 65 65 04 04 04 60 60 60 40 40 40 456 456 456 650 650 650 405 405 405 640 640 640 4455 4455 4455 4466 4466 4466 5566 5566 5566 4500 4500 4500 0606 0606 0606 4400 4400 4400 4545 4545 4545 5650 5650 5650 6060 6060 6060" />
 <item ID="1030" Section="Numeric pad" Type="NumPad" Name="7 8 9" Text="78 78 78 89 89 89 98 98 98 87 87 87 79 79 79 97 97 97 789 789 789 987 987 987 798 798 798 978 978 978 7788 7788 7788 7799 7799 7799 8899 8899 8899 7899 7899 7899 8977 8977 8977 7988 7988 7988 7878 7878 7878 8989 8989 8989 9797 9797 9797" />
 <item ID="1031" Section="Numeric pad" Type="NumPad" Name="1 2 3" Text="12 12 12 23 23 23 32 32 32 21 21 21 13 13 13 31 31 31 123 123 123 321 321 321 132 132 132 312 312 312 1122 1122 1122 1133 1133 1133 2233 2233 2233 1233 1233 1233 2311 2311 2311 1322 1322 1322 1212 1212 1212 2323 2323 2323 3131 3131 3131" />
 <item ID="1032" Section="Numeric pad" Type="NumPad" Name="+" Text="45+45 45+45 45+45 78+78 78+78 78+78 89+89 89+89 89+89 56+56 56+56 56+56 23+23 23+23 23+23 12+12 12+12 12+12 13+13 13+13 13+13 46+46 46+46 46+46 79+79 79+79 79+79 12+45 12+45 78+96+03 78+96+03 9900+0088 7700+0044 5500+0066 1100+2233" />
 <item ID="1033" Section="Numeric pad" Type="NumPad" Name="-" Text="45-45 45-45 45-45 78-78 78-78 78-78 89-89 89-89 89-89 56-56 56-56 56-56 23-23 23-23 23-23 12-12 12-12 12-12 13-13 13-13 13-13 46-46 46-46 46-46 79-79 79-79 79-79 12-45 12-45 78-96-03 78-96-03 9900-0088 7700-0044 5500-0066 1100-2233" />
 <item ID="1034" Section="Numeric pad" Type="NumPad" Name="*" Text="45*45 45*45 45*45 78*78 78*78 78*78 89*89 89*89 89*89 56*56 56*56 56*56 23*23 23*23 23*23 12*12 12*12 12*12 13*13 13*13 13*13 46*46 46*46 46*46 79*79 79*79 79*79 12*45 12*45 78*96*03 78*96*03 9900*0088 7700*0044 5500*0066 1100*2233" />
 <item ID="1035" Section="Numeric pad" Type="NumPad" Name="/" Text="45/45 45/45 45/45 78/78 78/78 78/78 89/89 89/89 89/89 56/56 56/56 56/56 23/23 23/23 23/23 12/12 12/12 12/12 13/13 13/13 13/13 46/46 46/46 46/46 79/79 79/79 79/79 12/45 12/45 78/96/03 78/96/03 9900/0088 7700/0044 5500/0066 1100/2233" />
 <item ID="1036" Section="Numeric pad" Type="NumPad" Name="." Text="45.45 45.45 45.45 78.78 78.78 78.78 89.89 89.89 89.89 56.56 56.56 56.56 23.23 23.23 23.23 12.12 12.12 12.12 13.13 13.13 13.13 46.46 46.46 46.46 79.79 79.79 79.79 12.45 12.45 78.96.03 78.96.03 99.00 88.00 77.00 44.00 55.00 66.00 11.00 22.33" />
</root>